Download it now!
Bug 137183 - [UI] Pages per sheet, custom, 0 rows (or 0 columns), and crash!
Summary: [UI] Pages per sheet, custom, 0 rows (or 0 columns), and crash!
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.3.6.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-01 13:00 UTC by LeroyG
Modified: 2020-10-12 16:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description LeroyG 2020-10-01 13:00:44 UTC
Description:
1. Create/open a document.
2. Press Ctrl+P or choose menu File - Print.
3. In the General tab, Pages per sheet field, choose Custom.
4. In Pages: set 0 in wichever field.

Steps to Reproduce:
As in Description.

Actual Results:
LibreOffice crashes.

Expected Results:
1 is the least value to be shown here.


Reproducible: Always


User Profile Reset: No



Additional Info:
0 is not a valid option here.
Comment 1 Dieter 2020-10-02 06:48:22 UTC
I can't set pages to 0

with

Version: 7.0.2.1 (x64)
Build ID: ede20268f3f8777cdf69e0281835d320c41213fc
CPU threads: 4; OS: Windows 10.0 Build 19041; UI render: Skia/Raster; VCL: win
Locale: de-DE (de_DE); UI: en-GB
Calc: threaded

Could you please try to reproduce it with the latest version of LibreOffice from https://www.libreoffice.org/download/libreoffice-fresh/ ? I have set the bug's status to 'NEEDINFO'. Please change it back to 'UNCONFIRMED' if the bug is still present in the latest version. Change to RESOLVED WORKSFORME, if the problem went away.
Comment 2 LeroyG 2020-10-09 20:06:03 UTC
If you see it solved in version 7, set the status to RESOLVED. I can't test in version 7 by now. Thanks.
Comment 3 Xisco Faulí 2020-10-12 16:53:24 UTC
(In reply to Leroy from comment #2)
> If you see it solved in version 7, set the status to RESOLVED. I can't test
> in version 7 by now. Thanks.

Thanks for rechecking.
Closing as RESOLVED WORKSFORME